<?php
// $Id: userrank.php,v 1.1 2004/10/16 16:02:08 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_RANKSSETTINGS","Configuración del Rango de usuario");
define("_AM_TITLE","Título");
define("_AM_MINPOST","Envíos Min.");
define("_AM_MAXPOST","Envíos Max.");
define("_AM_IMAGE","Imagen");
define("_AM_SPERANK","Rangos especiales");
define("_AM_ADDNEWRANK","Añadir un nuevo rango");
define("_AM_RANKTITLE","Título del rango");
define("_AM_SPECIAL","Especial");
define("_AM_EDITRANK","Editar rangos");
define("_AM_WAYSYWTDTR","ATENCION: ¿Está seguro de querer borrar este rango?");
define("_AM_VALIDUNDER","Una imagen válida (ej. cool.gif) bajo <b>%s</b> o la <b>URL completa</b> de la imagen.");
define("_AM_SPECIALCAN","Los rangos especiales pueden ser asignados a los usuarios independientemente del número de envíos.");
?>
